__gnu_cxx::_SameTypeConcept(3)

NAME
__gnu_cxx::_SameTypeConcept -

SYNOPSIS

Detailed Description

  template<class _Tp1, class _Tp2> struct __gnu_cxx::_SameTypeConcept< _Tp1, _Tp2 >

Definition at line 113 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.